# Domain Statuses & Verify Methods

### **Domain Statuses**

* **UNVERIFIED** — The domain is listed on the account’s domain page, but its ownership is not confirmed yet. This is the initial domain status.
* **ACTIVE** — The domain is active and can be used to connect users to the account.
* **INACTIVE** — The domain is verified, but inactive, so it can’t be used to connect users to the account.

### Domain verify methods

* **DNS\_CNAME\_RECORD** — With this method, you should add a CNAME record with the name *verifyInfo.domain* to your domain.\
  **Example**: \_whitedoc-verify-abc123.google.com
* **DNS\_TXT\_RECORD** — With this method, you should add a TXT record with the name *verifyInfo.domain* and the content *verifyInfo.value* to your domain.\
  **Example**: TXT \_whitedoc-verify.google.com = abc123


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://support.docstudio.com/docstudio-docs/docstudio-for-developers/api-documentation/api-methods/account-domains/domain-statuses-and-verify-methods.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
